# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( levels )
add_subdirectory( pixmaps )
add_subdirectory( backgrounds )

##### other data ################################

install( FILES highScores
  DESTINATION ${DATA_INSTALL_DIR}/ksnake
)
